Use spdx identifier for licenses
[opensuse:spec-cleaner.git] / tests / requires-out.spec
1 #
2 # Please submit bugfixes or comments via http://bugs.opensuse.org/
3 #
4
5 BuildRequires:  aaa < 3.2.1
6 BuildRequires:  bbb
7 BuildRequires:  eee = %{version}
8 BuildRequires:  iii <= 4.2.1
9 BuildRequires:  jjj > %{version}
10 BuildRequires:  kkk
11 BuildRequires:  rrr >= %{version}
12 BuildRequires:  zzz
13
14 Requires:       aaa < 3.2.1
15 Requires:       bbb
16 Requires:       eee = %{version}
17 Requires:       iii <= 4.2.1
18 Requires:       jjj > %{version}
19 Requires:       kkk
20 Requires:       rrr >= %{version}
21 Requires:       zzz
22
23 Requires(pre):  aaa < 3.2.1
24 Requires(pre):  bbb
25 Requires(pre):  eee = %{version}
26 Requires(pre):  iii <= 4.2.1
27 Requires(pre):  jjj > %{version}
28 Requires(pre):  kkk
29 Requires(pre):  rrr >= %{version}
30 Requires(pre):  zzz